using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LevelChecker : MonoBehaviour {

	public bool nextCheck;

	// Use this for initialization
	void Start() {

	}

	// Update is called once per frame
	void Update() {

	}

	void OnTriggerStay(Collider obj) {
		if (obj.tag == "Planet") {
			nextCheck = true;
		}
	}
}
